body {
	background-color: #323266;
}

body.miniProfile {
        background-color: white;
}


h1 {
        color: #26596D;
        font-family: arial;
        font-size: 21px;
        font-weight: bold;
        margin: 0px;
        padding-right: 50px;
}

/* You can always have in life what you want, if you're just willing to help enough other people get what they want */

p {
	color: #000000; 
	font-family: arial, sans-serif; 
	font-size: 9pt; 
	margin: 0px; 
	padding: 0px;
}

p2 {
        color: #CFD7DC;
        font-family: arial, sans-serif;
        font-size: 7pt;
        margin: 0px;
        padding: 0px;
}

.largetext {
        color: #000000;
        font-family: arial, sans-serif;
        font-size: 11pt;
        margin: 0px;
        padding: 0px;
}


label {
        font-family: arial, sans-serif;
        font-size: 9pt;
        margin: 0px;
        padding: 0px;
}


/*Bold White Text (affiliate headers)*/

p.whiteBold {
        color: #FFFFFF;
        font-family: verdana, arial, sans-serif;
        font-size: 17px;
        font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h5 {
        color: #000000;
        font-family: verdana, arial, sans-serif;
        font-size: 15px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
}


h3 {
	color: #323266; 
	font-family: arial, sans-serif; 
	font-size: 17px; 
	font-weight: bold;
}

/*Profile Colors*/

h2.p1169674433 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674433 {color: red; font-family: arial, sans-serif; font-size: 15px; font-weight: bold;	margin-top: 3px; margin-bottom: 3px;}
h4.p1169674433 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674433 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674433 {background-color: #FBBBB9; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169674433 { color: black; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674433 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674420 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674420 {color: #E4287C; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; padding-top: 14px; padding-bottom: 1px;}
h4.p1169674420 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674420 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674420 {background-color: #ADDFFF; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #2B3856 solid 1px;}
a.p1169674420 { color: #2B4E5B; text-decoration: underline; font-weight: bold; font-size: 14px; font-family: arial, verdana, sans-serif;}
p.p1169674420 {color: #000000; font-family: arial, sans-serif; font-size: 9pt; margin: 0px; padding: 0px;}


h2.p1169674395 {color: #fff8c6; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674395 {color: #FDD017; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; padding-top: 14px; padding-bottom: 1px;}
h4.p1169674395 {color: #ffffff; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674395 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674395 {background-color: black; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #2B3856 solid 1px; font-family: arial, verdana, sans-serif;}
a.p1169674395 { color: #FFF8C6; text-decoration: underline; font-weight: bold; font-size: 14px;}
p.p1169674395 {color: #ffffff; font-family: arial, sans-serif; font-size: 9pt; margin: 0px; padding: 0px;}

h2.p1169674555 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674555 {color: #4863A0; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674555 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674555 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674555 {background-color: #FAF8CC; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674555 { color: black; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674555 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674547 {color: #736F6E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674547 {color: #736F6E; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674547 {color: #736F6E; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674547 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674547 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674547 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674547 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674540 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674540 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674540 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674540 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674540 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674540 { color:  #EBDDE2; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674540 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674528 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674528 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674528 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674528 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674528 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674528 { color:  #EBDDE2; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674528 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674517 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674517 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674517 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674517 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674517 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674517 { color:  white; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674517 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169674503 {color: #82CAFA; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674503 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674503 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674503 {color: #EBDDE2; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674503 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #87AFC7; solid 1px;}
a.p1169674503 { color:  white; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674503 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674489 {color: #736F6E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674489 {color: #736F6E; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674489 {color: #736F6E; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674489 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674489 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674489 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674489 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674474 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674474 {color: #4863A0; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674474 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674474 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674474 {background-color: white; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674474 { color: black; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674474 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169674464 {color: #736F6E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674464 {color: #736F6E; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674464 {color: #736F6E; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674464 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674464 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674464 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674464 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674450 {color: #736F6E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674450 {color: #736F6E; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674450 {color: #736F6E; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674450 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674450 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674450 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674450 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674316 {color: #0099FF; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674316 {color: #000000; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674316 {color: #000000; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674316 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674316 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674316 { color: #000000; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674316 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674300 {color: #cccccc; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674300 {color: #cccccc; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674300 {color: #cccccc; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674300 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674300 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674300 { color: #cccccc; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674300 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169674287 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674287 {color: #4863A0; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674287 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674287 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674287 {background-color: #F778A1; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674287 { color: black; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674287 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169674264 {color: #26596D; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674264 {color: #26596D; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674264 {color: #26596D; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674264 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674264 {background-color: #E8ADAA; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674264 { color: #26596D; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674264 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169674247 {color: #26596D; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674247 {color: #26596D; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674247 {color: #26596D; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674247 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674247 {background-color: #E8ADAA; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674247 { color: #26596D; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674247 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169674221 {color: black; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169674221 {color: black; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169674221 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169674221 {color: black; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169674221 {background-color: #D4A017; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169674221 { color: black; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169674221 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169673841 {color: #348017; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673841 {color: #348017; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673841 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673841 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673841 {background-color: #FAF8CC; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673841 { color: #348017; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673841 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673721 {color: #ADA96E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673721 {color: #ADA96E; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673721 {color: black; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673721 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673721 {background-color: #FFF8C6; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673721 { color: #ADA96E; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673721 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673709 {color: #571B7e; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673709 {color: #571B7e; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673709 {color: #571B7e; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673709 {color: #810541; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673709 {background-color: #C9C299; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673709 { color: #810541; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673709 {color: #810541; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673695 {color: #26596D; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673695 {color: #26596D; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673695 {color: #26596D; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673695 {color: #7E354D; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673695 {background-color: #AFDCEC; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673695 { color: #26596D; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673695 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673680 {color: #26596D; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673680 {color: #000000; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673680 {color: #26596D; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673680 {color: #000000; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673680 {background-color: #Ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673680 { color: #26596D; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673680 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673662 {color: #26596D; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673662 {color: #000000; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673662 {color: #26596D; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673662 {color: #000000; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673662 {background-color: #Ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673662 { color: #26596D; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673662 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673784 {color: #FFF380; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673784 {color: #FFF380; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673784 {color: #FFF380; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673784 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673784 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673784 { color: #FFFF00; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673784 {color: #FAF8CC; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673605 {color: #CFECEC; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673605 {color: #CFECEC; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673605 {color: #CFECEC; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673605 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673605 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673605 { color: #98AFC7; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673605 {color: white; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673592 {color: #ffffff; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673592 {color: #ffffff; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673592 {color: #ffffff; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673592 {color: #fff380; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673592 {background-color: #7F5217; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673592 { color: #FFF380; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673592 {color: #FAF8CC; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673560 {color: #736F6E; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673560 {color: #736F6E; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673560 {color: #736F6E; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673560 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673560 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673560 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673560 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673141 {color: #000000; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673141 {color: #000000; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673141 {color: #000000; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673141 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673141 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673141 { color: #000000; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673141 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673248 {color: #FFFF00; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673248 {color: #59E817; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673248 {color: red; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673248 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673248 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673248 { color: red; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673248 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673306 {color: #000000; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673306 {color: #000000; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673306 {color: #000000; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673306 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673306 {background-color: #ffffff; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673306 { color: #000000; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673306 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673329 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673329 { color: yellow; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673329 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673329 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673329 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673329 { color: yellow; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673329 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}


h2.p1169830609 {color: #FAF8CC; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169830609 {color: #FAF8CC; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169830609 {color: #FAF8CC; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169830609 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169830609 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169830609 { color: #FFF8C6; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169830609 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169831265 {color: #E0FFFF; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169831265 {color: #E0FFFF; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169831265 {color: #E0FFFF; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169831265 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169831265 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169831265 { color: yellow; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169831265 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673529 {color: white; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673529 {color: #000000; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673529 {color: #FAF8CC; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673529 {color: #000000; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673529 {background-color:	#E56717; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673529 { color: #FAF8CC; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673529 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673488 {color: #ffffff; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673488 {color: #ffffff; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673488 {color: #ffffff; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673488 {color: #ffffff; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673488 {background-color: #98AFC7; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #E55451 solid 1px;}
a.p1169673488 { color: #ffffff; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673488 {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}

h2.p1169673475 {color: #52F3FF; font-family: arial, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h3.p1169673475 {color: #52F3FF; font-family: arial, sans-serif; font-size: 17px; font-weight: bold; margin-top: 3px; margin-bottom: 3px;}
h4.p1169673475 {color: #52F3FF; font-family: arial, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
h5.p1169673475 {color: red; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 3px; margin-top: 3px;}
table.p1169673475 {background-color: #000000; padding: 0px; padding-top: 0px; padding-bottom: 0px; border: #FFE87C; solid 1px;}
a.p1169673475 { color: yellow; text-decoration: underline; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bolder;}
p.p1169673475 {color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px;}



h4 {
	color: #26596D; 
	font-family: arial, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	text-align: center;
}

/*hr {
	color: #000000; 
	height: 1px; 
	width: 400px;
}*/

/* Footer Links */
a.fl {
	color: #000000;
	font-family: arial;
	font-size: 11px;
	text-align: center;
	text-decoration: underline;
	font-weight: normal;
}

/* Footer Links - Hover */
a.fl:hover {
	color: #000000;
	font-family: arial;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}

/* State Page Wrap */
.spwrap { 
        background-color: #FFFFFF; 
        padding: 10px; padding-top: 16px; 
        padding-bottom: 16px; 
        border: #c4c9d3 solid 1px;
}

/*Page Wrap*/
.pwrap { 
        background-color: #FFFFFF;
        border: #c4c9d3 solid 1px;
}
/*Remove wrap2*/
.wrap2 {
	background-color: #ffffff; 
	border: #cccccc solid 1px; 
	padding-left: 30px;padding-right: 30px; 
	border-right: #cccccc solid 2px; 
	border-bottom: #ffffff solid 1px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	margin: 0px;
}

/*Inner Page Wrap*/
.ipwrap { 
        background-color: #ffffff; 
        border: #cccccc solid 1px;
        padding-left: 30px;padding-right: 30px;
        border-right: #cccccc solid 2px;
        border-bottom: #ffffff solid 1px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin: 0px;
}

/* Landing page top mini links*/

.imini {
        color: #CFD7DC;
        font-family: arial, sans-serif;
        font-size: 7pt;
        margin: 0px;
        padding: 0px;

}

/* Bottom Page Wrap */
.bpwrap {
        background-color: #ffffff;
        border: #cccccc solid 1px; 
        padding-left: 30px;padding-right: 30px;
	border-top: #ffffff solid 1px;
        border-right: #cccccc solid 2px;
        border-bottom: #cccccc solid 2px; 
        padding-top: 20px;
        padding-bottom: 20px;
        margin: 0px;
} 
/*We're not using so why not remove wrap3*/
.wrap3 {
	background-color: #FFFFFF; 
	border: #e4e5e7 solid 1px; 
	padding: 10px;
}
/*Wraps search results*/
.apwrap { 
        background-color: #FFFFFF;
        border: #e4e5e7 dashed 1px;
        margin: 10px;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 10px;
        padding-right: 10px;
}

/*Closely Wraps Items*/
.closewrap {
        background-color: teal;
        border: #e4e5e7 solid 1px;
        margin: 1px;
	padding: 1px;
	bottom-margin: 1px;
	bottom-padding: 1px;
}


/*Check to see if we're using this*/
.wrap_privacy {
	background-color: #FFFFFF; 
	color: #666666; 
	border: #e4e5e7 solid 1px; padding: 10px; font-family: arial, sans-serif; font-size: 8pt; text-align: center;}

a {
	color: #323266; 
	text-decoration: 
	underline; 
	font-weight: bold;
}

a:hover {
	text-decoration: none;
}

a.sl {
	color: #2B4E5B; 
	font-family: arial, sans-serif; 
	font-size: 9pt; 
	text-decoration: underline;
}

a.sl:hover {
	text-decoration: none;
}
/*Wraps Profile Text*/
.mpwrap { 
        border: solid 1px #cccccc;
	border-left: solid 2px #ffffff; 
        border-bottom: solid 2px #cccccc;    
        border-right: solid 2px #cccccc; 
        background-color: #ffffff; 
}
/*Wrap Pictures*/
.iwrap { 
        background-color: #FFFFFF; 
        border: dashed  2px #CCCCCC; 
        padding: 4px;
        text-align: center;
}



.txt {
	font-size: 9pt; 
	font-family: arial; 
	color: #000000;
}

/*Span Text*/
.st { 
        font-size: 11pt; 
        font-family: arial; 
        color: #26596D; 
        Text-decoration: none; 
        font-weight: bold;
}

/*Span Text*/
.st_profile {
        font-size: 11pt;
        font-family: arial;
        color: #F2F2F2;
        Text-decoration: underline;
        font-weight: none;
}


/*Span Text - Standout*/
.sot {
        font-size: 8pt;
        font-family: arial;
        color: #cccccc;
        Text-decoration: none;
        font-weight: bold;
}


/*Profile Text*/
.pt { 
        font-size: 8pt; 
        font-family: arial; 
        color: #000000;
        font-weight: normal;
}


/*Fine Print Text*/
.fpt {
        font-size: 8pt;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000;
        /*#font-weight: normal;*/
}

/*Caption Text*/
.ct { 
        font-size: 8pt; 
        font-family: arial; 
        color: #FF6600;
        font-weight: bold;
}

.sul {
        font-size: 18pt;
        font-family: arial;
        color: #BA0000;
        font-weight: bold;
}

/*Caption Text*/
.cct {
        font-size: 10pt;
        font-family: arial;
        color: YELLOW;
        font-weight: bold;
}

/*Signup Box Text*/
.sbt {
        font-size: 10pt;
        font-family: arial;
        color: #323266;
        font-weight: bold;
}

/*Landing page profile user Text*/
.lpput {
        font-size: 14pt;
        font-family: arial;
        color: #323266;
        font-weight: bold;
}

/*Landing page profile user Text*/
.lppst {
        font-size: 11pt;
        font-family: Comic Sans MS;
        color: #000000;
        font-weight: bold;
}

.lptl {
        color: #CFD7DC;
        font-family: arial, sans-serif;
        font-size: 7pt;
        margin: 0px;
        padding: 0px;
}

/*Button Border Outside*/
.bbo { 
        border: solid 1px #26596D;
}


/*Button Inside*/
.bi { 
        border: solid 1px #FFFFFF; 
        background-color: #26596D; 
        padding: 2px; color: #ffffff;
        font-family: verdana;
        font-size: 7.5pt;
        font-weight: bold;
}
/* Button Text  */
.bt {
        font-size: 7pt; 
	font-family: Verdana; 
	color: #FFFFFF;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
}

select.blue {
        border: 1px solid #408080;
        color: #000000; 
        height: 16px; 
        font-size: 12px; 
	margin: 7px;
        font-size: 8pt;
        font-family: arial;
        color: #000000;
        font-weight: normal;

} 

select.pt {

max-width: 125px;
}
/* Div TextWrap */

.textwrap {
	margin-left: 20px20px20px20px20px      width: 96%;
        background-color: #FFFFFF;
        border: dashed  2px #CCCCCC;
        padding: 4px;
        text-align: left;
 }

li.textwrap, ul.textwrap { 

        color: #000000;
        font-family: arial, sans-serif;
        font-size: 9pt;
        margin: 0px;
        padding: 0px;
	list-style-type: disc;
	display: list-item;


        background-color: #FFFFFF;
        padding: 4px;
}


/* Registration */
 
#reg {  
        margin: 0px;
        padding: 0px;
        width: 550px;
        height: 297px;
 } 
 
#reg div.left {
        width: 260px;
        height: 297px;
        float: left;
} 
 
#reg div.inner {
        float: right;
        text-align: right;
        display: inherit;
        width: 260px;
} 
 
#reg div.inner h1 {
        margin: 5px 10px 5px 10px;
        padding: 0px;
        color: #26596D;
        font:bold 20px/27px Tahoma, Arial, Helvetica, sans-serif;
} 
 
#reg div.inner h2 {
        margin: 5px 10px 0px 10px;
        padding: 0px;
        color: #000000;
        font:bold 25px/27px Arial, Helvetica, sans-serif;
        text-align: left;
} 
 
#reg div.inner h3 {
        margin: 0px 10px 3px 10px;
        padding: 0px;
        color: #26596D;
        font:bold 33px/35px Arial, Helvetica, sans-serif;
} 
 
#reg div.right { float: right; }
 
#reg div.middle {
        width: 280px;
        float: left;
        height: 300px;
	border-left: #F2F2F2 solid 2px;
} 
 
#reg div.clear { clear: both; }

#reg div.fields {
        margin: 2px 0px 0px;
        padding: 0px;
        text-align: left;
        font: 5px Arial;
        color: #000000;
} 
 
#reg div.fields2 {
        margin: 3px 0px 0px;
        padding: 7px 0px 0px;
        text-align: right;
        font: 11px Arial;
        color: #000000;
} 
 
#reg a {
        font: 11px Arial;
        color: #000000;
        text-decoration: underline;
} 
 
#reg a:hover {
        font: 11px Arial;
        color: #000000;
        text-decoration: none;
}

#regform {
        margin: 0px;
        padding: 5px 0px 5px 0px;
        color: #000000;
        float: right;
} 
 
#regform label {
        margin: 0px 5px 0px 5px;
        padding: 0px;
        font: normal 12px/16px Tahoma, Arial, Helvetica, sans-serif;
} 
 
#regform input {
        border: 1px solid #408080;
        color: #000000;
        height: 20px;
} 

#regform input.radio {
        border: 1px solid #ffffff;
        color: #000000;
        height: 12px;
}
 
#regform input.textfield {
        border: 1px solid #408080;
        color: #000000;
        height: 20px;
	font-size: 12px;
} 

#regform select {
        border: 1px solid #408080;
        color: #000000; 
        height: 16px; 
        font-size: 12px; 
}  

#search input.textfield, #search select {
	font-size: 11px;		
	background: #F5F5F5;
	border: 1px solid #999999;
	}

#regform a {
        color: #000000;
        text-decoration: underline;
} 
 
#regform a:hover { text-decoration: none; }

#regform .button {
	font-size: 14px;
	font-family: Arial;
	background-color: #6396AD; /*#26596D;*/
	color: white;
	border-color: #000000;
	border-style: ridge; 
	border-width: 1px;
	font-weight: bold;
	height: 20px;
}

#regform .button1 {
        font-size: 12px;
        font-family: Arial;
        background-color: #FFAE00; /*#26596D;*/
        color: #000000;
        border-color: #FFFFFF;
        border-style: ridge;
        border-width: 1px;
        font-weight: bold;
        height: 24px;
}

/* Centered Form */


#centerform
        margin: 2px 2px 100px 2px;
        padding: 5px 0px 5px 0px;
        color: #000000;
        float: right;
	
}

#centerform label {
        margin: 2px 2px 100px 2px;
        padding: 0px;
        color: #000000;
        font: normal 12px/16px Tahoma, Arial, Helvetica, sans-serif;
        text-align: center;
        float: center;

}

#centerform input {
        border: 1px solid #408080;
        color: #000000;
        height: 20px;
}

#centerform input.radio {
        border: 1px solid #ffffff;
        color: #000000;
        height: 12px;
}

#centerform input.textfield {
        border: 1px solid #408080;
        color: #000000;
        height: 20px;
        font-size: 12px;
	float: center;
} 

#centerform input.text {
        border: 1px solid #408080;
        color: #000000;
        height: 20px;
        font-size: 12px; 
}


#centerform select {
        border: 1px solid #408080;
        color: #000000; 
        height: 16px;  
        font-size: 12px; 
}

#centerform select.search {
        border: 1px solid #408080;
        color: #000000;
        height: 16px;
	width: 130px;
        font-size: 12px;
}

#centerform a {
        color: #000000;
        text-decoration: underline;
}

#centerform a:hover { text-decoration: none; }

#centerform .button {
        font-size: 14px;
        font-family: Arial;
        background-color: #6396AD; /*#26596D;*/
        color: white;
        border-color: #000000;
        border-style: ridge;
        border-width: 1px;
        font-weight: bold;
        height: 20px;
}

/* Partnership Program*/

#partnertable table, #partnertable td, #partnertable tr {
font-family: Verdana;
font-size: 10px;
}

